/**
 * i18n string table for ziphone osx GUI.
 *
 * Note to translators: Many of the strings in this file contain HTML.  Obviously, don't translated
 * the HTML tag names, attributes, fonts, etc.  Just translate the text inside the tags.  
 * 
 * NOT ALL STRINGS in this file can handle HTML.  Don't add HTML tags where they don't already exist.
 * The help messages that appear in the progress window and the all-in-one action button captions
 * are the only strings that will parse HTML.
 *
 * PLEASE do NOT modify the English language comments above each string in ANY way - not even spacing.
 * These comments help the i18n tools re-sync this file whenever new items are added in the code.
 * Just translate the value of each string (after the equals sign).  The key name (before the equals sign)
 * is what the app uses to find each string.  The key names also must NOT be translated.
 * 
 * Language: English (US)
 * Maintainer: pendor
 * Last Update: 29-Feb-2008
 */

/* Html appears on the Do It All button */
"BUTTON_DoItAll" = "<font face=\"Lucida Grande\"><font size=\"+2\"><b>Do it all!</b></font><br/>Unlock, jailbreak, and activate</font>";

/* Html appears on the Don't Unlock button */
"BUTTON_DontUnlock" = "<font face=\"Lucida Grande\"><font size=\"+2\"><b>Don't Unlock</b></font><br/>Jailbreak and activate only</font>";

/* Html appears on the Jailbreak button (simple GUI) */
"BUTTON_Jailbreak" = "<font face=\"Lucida Grande\"><font size=\"+2\"><b>Jailbreak</b></font><br/>Best choice for 'official' carriers.</font>";

/* Html appears on the Jailbreak iPod button (simple GUI) */
"BUTTON_JailbreakPod" = "<font face=\"Lucida Grande\"><font size=\"+2\"><b>Jailbreak iTouch</b></font><br/>Jailbreak an iPod Touch.</font>";

/* Html appears on the Refurb/ierase button (simple GUI) */
"BUTTON_Refurb" = "<font face=\"Lucida Grande\"><font size=\"+2\"><b>Refurbish</b></font><br/>Erase baseband - restore will replace locks</font>";

/* Ziphone returned non-zero.  Should begin w/ two newlines and must include %d param: \n\nERROR: ziphone returned %d */
"ConsoleErrorReturn" = "\n\nERROR: ziphone returned %d";

/* Ziphone returned success.  Should start with two newlines: \n\nZiPhone completed successfully! */
"ConsoleSuccessReturn" = "\n\nZiPhone completed successfully!";

/* Button title to confirm killing console app: Kill It */
"DIALOG_AcceptKill" = "Kill It";

/* Dialog text explaining that killing ziphone may kill the phone: Killing ZiPhone now may cause damage to your phone and/or baseband! */
"DIALOG_ConfirmKillText" = "Killing ZiPhone now may cause damage to your phone and/or baseband!";

/* Dialog title to confirm killing console app: Are you sure you want to kill ZiPhone? */
"DIALOG_ConfirmKillTitle" = "Are you sure you want to kill ZiPhone?";

/* Button title to decline killing console app: Keep Running */
"DIALOG_DeclineKill" = "Keep Running";

/* Requirements for IMEI number: The new IMEI number must be 15 or 16 digits */
"DIALOG_InvalidIMEIText" = "The new IMEI number must be 15 or 16 digits";

/* Invalid IMEI */
"DIALOG_InvalidIMEITitle" = "Invalid IMEI";

/* Dialog text when no advanced options selected: You must pick at least one action parameter from the checkboxes on the left. */
"DIALOG_NoAdvancedSelectedText" = "You must pick at least one action parameter from the checkboxes on the left.";

/* Dialog title when nothing selected in advanced mode: No parameters selected */
"DIALOG_NoAdvancedSelectedTitle" = "No parameters selected";

/* OK for buttons */
"DIALOG_OK" = "OK";

/* Html displayed in help window in advanced mode */
"PROGHELP_Advanced" = "<font face=\"Lucida Grande\"><p>Check the actions to perform and click the Start Process button to begin.</p></font>";

/* Html giving info on the Do-It-All button */
"PROGHELP_DoItAll" = "<font face=\"Lucida Grande\">
   <p><font size=\"+1\">Jailbreak, SIM Unlock, and activate iPhone in one step.</font></p>
   <p>This option will <b>downgrade the baseband bootloader</b> on 4.6 BL 
   phones (112+ OOB).</p><p>To use a brand new iPhone on any cell provider, 
   choose this option.</p>
   <p>-------------------------------------------------</p>
   </font>";

/* Html giving info on the Don't Unlock button */
"PROGHELP_DontUnlock" = "<font face=\"Lucida Grande\">
   <p><font size=\"+1\">Jailbreak and activate iPhone, leave SIM-lock unchanged.</font></p>
   <p>This will let an iPhone act &quot;like an iPod Touch&quot;.  The phone 
   portion will not operate except on official carriers.  
   This option does not change the baseband in any way.</p>
   <p>Customers of official carriers may prefer to use the 
   <b>Jailbreak ONLY</b> option instead in order to retain 
   &quot;real&quot; activation tokens.</p>
   <p>-------------------------------------------------</p>
   </font>";

/* Html displayed in help window at program launch */
"PROGHELP_Initial" = "<font face=\"Lucida Grande\"><p>Click any option at the left for more information, then click Start Process to begin.</p></font>";

/* Html giving info on the Jailbreak button (simple gui) */
"PROGHELP_Jailbreak" = "<font face=\"Lucida Grande\">
   <p><font size=\"+1\">Only jailbreaks an iPhone and installs Installer.app.</font></p>
   <p>This option is only useful for customers of official cell carriers 
   as the phone must still be activated normally using iTunes.</p>
   <p>-------------------------------------------------</p>
   </font>";
   
/* Html giving info on the Jailbreak iPod button (simple gui) */
"PROGHELP_JailbreakPod" = "<font face=\"Lucida Grande\">
   <p><font size=\"+1\">Only jailbreaks an iPod Touch and installs Installer.app.</font></p>
   <p>-------------------------------------------------</p>
   </font>";

/* Html giving info on the refurb/ierase button (simple gui) */
"PROGHELP_Refurb" = "<font face=\"Lucida Grande\">
   <p><font size=\"+1\">Prepare for refurbish (-b)</font></p>
   <p>Downgrades and reflashes bootloader and erases baseband, leaves phone in DFU 
   for firmware restore in iTunes.</p>
   <p><b><i>May</i></b> be useful to refurbish a phone before returning to Apple for service.</p>
   <p>-------------------------------------------------</p>
   </font>";

/* URL of localized ziphone site: http://www.ziphone.org/ */
"URL_ZiphoneSite" = "http://www.ziphone.org/";

